.fancyheading {
	color: #233D6E;
	font-size: 40pt;
	font-family: "Edwardian Script ITC", "Edwardian Script", "ITC Edwardian Script", "Amaze", "Ancestry SF", "Handscript SF", "Liffey Script SF", "Bickham Script Pro", "Liffey Script SF", "Ancestory SF", "Handscript SF", "Levinim MT", Georgia, Times, serif;
	font-weight: normal;
	line-height: 45px;
	padding: 0;
	text-transform: capitalize;
}
.LeftAlignRightMargin {
	float: left;
	margin-right: 15px;
}

.fancyheadingBlue {
	color: #060;
	font-size: 40pt;
	font-family: "Edwardian Script ITC", "Edwardian Script", "ITC Edwardian Script", "Amaze", "Ancestry SF", "Handscript SF", "Liffey Script SF", "Bickham Script Pro", "Liffey Script SF", "Ancestory SF", "Handscript SF", "Levinim MT", Georgia, Times, serif;
	font-weight: normal;
	line-height: 45px;
	padding: 0;
	text-transform: capitalize;
}

/* blue grades - root level; text properties */
.m0l0mouti,
.m0l0moveri,
.m0l0mdowni,
.m0l1mouti,
.m0l1moveri,
.m0l1mdowni,
.m0l2mouti,
.m0l2moveri,
.m0l2mdowni
.m0l3mouti,
.m0l3moveri,
.m0l3mdowni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

/* blue grades - root level; box properties */
.m0l0mouto,
.m0l1mdowno,
.m0l2mdowno,
.m0l3mdowno {
	border: 0px solid #666666;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	background-color: #19315D;
	color: #FFF;
	font-weight: bold;
}
.m0l1movero {
	border: 0px solid #666666;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	background-color: #C90;
	color: #FFF;
}
.m0l2movero {
	border: 0px solid #666666;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	background-color: #C90;
	color: #FFF;
}
/* blue grades - root level; box properties */
.m0l0movero,
.m0l3movero {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #C90;
}
.m0l0mdowno,
.m0l1mouto,
.m0l3mouto {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #19315D;
	font-weight: bold;
}
.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #333;
	text-align: justify;
}

.m0l2mouto {
	background: #ffff66;
	border: 0px solid #666666;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #999;
}
.finalrow {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	background-color: #1B335F;
	font-weight: bold;
}
.finalrow a:link{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.finalrow a:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.finalrow a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #C90;
	text-decoration: underline;
	font-weight: bold;
}
.finalrow a:active{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #4864AD;
	text-decoration: underline;
	font-weight: bold;
}
a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #4864AD;
	text-decoration: underline;
	font-weight: bold;
}
a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #C90;
	text-decoration: underline;
	font-weight: bold;
}
a:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #4864AD;
	text-decoration: none;
	font-weight: bold;
}
.menubar a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.menubar a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.menubar a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #F2DD0E;
	text-decoration: underline;
	font-weight: bold;
}
.menubar a:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.imagelrborder {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #49639C;
	border-right-color: #49639C;
	border-bottom-color: #49639C;
	border-left-color: #49639C;
}
.rightmargin20 {
	margin-right: 20px;
}
.bannerheading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #1B335F;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B335F;
	padding-left: 15px;
	padding-right: 15px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: double;
	border-top-color: #1B335F;
	border-right-color: #1B335F;
	border-bottom-color: #1B335F;
	border-left-color: #1B335F;
	background-color: #C90;
	background-image: url(images/footer.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.footer a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B335F;
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
}
.bottomborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #C90;
	border-right-color: #C90;
	border-bottom-color: #C90;
	border-left-color: #C90;
}

.footer a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B335F;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
.footer a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #335489;
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
}
.footer a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B335F;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #1B335F;
}
h2 {
	font-size: 20px;
	color: #C90;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}
h3 {
	font-size: 18px;
	color: #003;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
h4 {
	font-size: 14px;
	color: #C90;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.blue12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1B335F;
}
.blue14 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1B335F;
}
.white14 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
body {
	background-attachment: scroll;
	background-image: url(images/bggradient.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #486EAC;
}
.menubar {
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.homepagetext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	padding: 10px;
	color: #FFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	line-height: 15px;
}
.leftcolumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1E3968;
	margin-top: 10px;
	margin-left: 20px;
}
.calendarbox {
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dashed;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}


.justified {
	text-align: justify;
}
.trebuchetlarge {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

.trebuchet12 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}
.fullborder {
	margin-right: 20px;
	border: 2px dashed #486EAC;
}
.fullbordergold {
	margin-right: 0px;
	border: 2px dashed #C90;
}
.centred {
	text-align: center;
}
.linespace20 {
	line-height: 20px;
}
.leftmargin {
	margin-left: 15px;
}
.smallwhitefont {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
hr {
	border: 1px dashed #CCC;
}
.mission {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: justify;
	padding-top: 10px;
	padding-right: 45px;
	padding-bottom: 10px;
	padding-left: 45px;
}
.blue16 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #19315D;
}
.banner {
	background-color: #C90;
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.contentbanner {
	background-color: #FFF;
	background-image: url(images/bannercontent.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.gold16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #C90;
}
.sitemap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #162D57;
	font-weight: bold;
	line-height: 18px;
}
.sitemap a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #152C56;
	text-decoration: none;
	font-weight: bold;
}
.sitemap a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #152C56;
	text-decoration: none;
	font-weight: bold;
}
.sitemap a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C90;
	text-decoration: underline;
	font-weight: bold;
}
.sitemap a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #152C56;
	text-decoration: none;
	font-weight: bold;
}
a img { border: none; }.red {
	color: #903;
	font-size: 14px;
}
.RightAlignLeftMargin {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
